prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 ChartsQml
Description: Qt ChartsQml module
Version: 6.11.0
Libs: -L${libdir} -lQt6ChartsQml
Cflags: -I${includedir}/QtChartsQml -I${includedir} -DQT_CHARTSQML_LIB
Requires: Qt6Charts Qt6Core Qt6Gui Qt6Qml Qt6Quick Qt6OpenGL
